Source: hedera-web
Priority: optional
Maintainer: Juan Ferrer Toribio <juan@verdnatura.es>
Build-Depends: build-essential, debhelper, nodejs
Standards-Version: 3.9.3
Section: misc
Homepage: http://www.verdnatura.es
Vcs-Git: git://www.verdnatura.es/var/git/hedera-web

Package: hedera-web
Architecture: all
Depends: apache2, php5-mysql, php5-mcrypt, php5-ldap, php5-ssh2, php5-apcu, php-vn-lib, nodejs
Suggests: php-text-captcha, php5-imap
Section: misc
Priority: optional
Description: Verdnatura's web page
 Verdnatura's web page.
